{
    "dc_identifier": "nl.gm0396.2c.2018.4060160-5",
    "dc_title": "Raadsvergadering 2018-12-20 - Voorstel verordening herbenoemingscommissie burgemeester Heemskerk 2018",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heemskerk op 2018-12-20. Onderdeel: Voorstel verordening herbenoemingscommissie burgemeester Heemskerk 2018.",
    "dc_source": "https://heemskerk.bestuurlijkeinformatie.nl/Agenda/Index/4fa77411-88a4-4bbd-9e0c-1acb137829f6",
    "dc_publisher": "gm0396",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2018-12-20",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Heemskerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heemskerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0396.2c.2018.4060160-5",
    "dc_externalIdentifier": "4060170",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-12-20",
    "foi_meetingNumber": "4060160",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0396.2c.2018.4060160-5.doc.1",
            "dc_title": "Vastgesteld Voorstel verordening herbenoemingscommissie burgemeester Heemskerk 2018",
            "foi_fileName": "Getekend%20Voorstel%20verordening%20herbenoemingscommissie%20burgemeester%20Heemskerk%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=bc9619fb-5081-4be4-ae6f-d37d1a1760eb"
        },
        {
            "dc_identifier": "nl.gm0396.2c.2018.4060160-5.doc.2",
            "dc_title": "Vastgestelde Verordening herbenoemingscommissie burgemeester gemeente Heemskerk 2018",
            "foi_fileName": "Getekende%20Verordening%20herbenoemingscommissie%20burgemeester%20gemeente%20Heemskerk%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=1b072f68-7330-4241-84bd-d9e2f24725a2"
        },
        {
            "dc_identifier": "nl.gm0396.2c.2018.4060160-5.doc.3",
            "dc_title": "Voorstel verordening herbenoemingscommissie burgemeester Heemskerk 2018",
            "foi_fileName": "Voorstel%20verordening%20herbenoemingscommissie%20burgemeester%20Heemskerk%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=76c10cd6-2761-476f-ae94-02955dd438e9"
        },
        {
            "dc_identifier": "nl.gm0396.2c.2018.4060160-5.doc.4",
            "dc_title": "Verordening herbenoemingscommissie burgemeester gemeente Heemskerk 2018",
            "foi_fileName": "Verordening%20herbenoemingscommissie%20burgemeester%20gemeente%20Heemskerk%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=f665f163-f107-4b35-95b5-a103e6e6f43b"
        }
    ]
}